?package(idle-@PVER@):needs="X11" section="Apps/Programming"\
	title="IDLE (Python v@VER@)"\
	icon="/usr/share/pixmaps/@PVER@-32.xpm"\
	icon16x16="/usr/share/pixmaps/@PVER@-16.xpm"\
	icon32x32="/usr/share/pixmaps/@PVER@-32.xpm"\
	command="/usr/bin/idle-@PVER@" hints="Environments"
